<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="th"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>คำแนะนำเพื่อการใช้อย่างมีประสิทธิภาพ</title></head><body id=""><div class="header">ข้อมูลที่สำคัญ</div><h1>คำแนะนำเพื่อการใช้อย่างมีประสิทธิภาพ</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> แนวทางการปฏิบัติต่อไปนี้นั้นเพื่อความปลอดภัยของตัวคุณและเพื่อป้องกันอุปกรณ์ทำงานบกพร่อง หากคุณไม่แน่ใจว่าอุปกรณ์ของคุณทำงานตามปกติหรือไม่ ขอให้นำอุปกรณ์ไปตรวจสอบกับร้านที่ได้รับอนุญาตจาก Sony Mobile ก่อนใช้งาน</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>การดูแลและการใช้งานอุปกรณ์ของคุณ</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>อย่าใช้อุปกรณ์ที่ได้รับความเสียหาย เช่น อุปกรณ์ที่มีหน้าจอแตกร้าว หรือฝาหลังที่มีรอยบุบที่รุนแรง ซึ่งอาจเป็นเหตุให้เกิดการบาดเจ็บหรือเป็นอันตราย โปรดติดต่อคู่ค้าที่ให้บริการซ่อมแซมของ Sony Mobile ซึ่งได้รับการแต่งตั้ง เพื่อให้ตรวจสอบอุปกรณ์ที่ได้รับความเสียหาย</p></td></tr></table>
<ul>
<li><span class="li-content">ขอแนะนำให้คุณปกป้องอุปกรณ์ด้วยฝาปิดหน้าจอหรือแผ่นป้องกันหน้าจอของ Sony สำหรับ Xperia™ รุ่นของคุณ การใช้อุปกรณ์เสริมเพื่อป้องกันหน้าจอจากบริษัทอื่นอาจทำให้อุปกรณ์ไม่สามารถทำงานได้ตามปกติ โดยอาจบดบังเซ็นเซอร์ เลนส์ ลำโพง หรือไมโครโฟน และอาจทำให้การรับประกันเป็นโมฆะได้</span></li>
<li><span class="li-content">เลือกวางอุปกรณ์ในบริเวณที่เหมาะสม อย่าให้หน้าจอได้รับแรงกดมากเกินไป เช่น การใส่ไว้ในกระเป๋าและนั่งทับหรือก้มลงเร็วๆ เพื่อหยิบของ แรงดันดังกล่าวอาจทำให้หน้าจอแตกได้</span></li>
<li><span class="li-content">คุณสามารถใช้อุปกรณ์ของคุณในสภาวะที่มีฝุ่นมากหรือเปียกชื้นบางรูปแบบได้ แตะต้องใช้อย่างระมัดระวังภายใต้ข้อจำกัดตามอัตรา IP และข้อจำกัดการใช้งานทั่วๆ ไป สภาวะที่อาจจะอยู่เหนือข้อจำกัดตามอัตรา IP นั้นรวมถึงสภาวะที่มีความชื้นมากเกินไป น้ำลึก มีแรงดันจากของเหลวมากเกินไป และมีฝุ่นมากเกินไป โปรดดูข้อมูลคะแนน IP ได้เพิ่มเติมใน <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a></span></li>
<li><span class="li-content">ใช้ผ้านุ่มๆ ทำความสะอาดอุปกรณ์</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> ดูแลอุปกรณ์ด้วยความระมัดระวังและอย่าให้สัมผัสกับอุณหภูมิที่สูงมากหรือต่ำมาก ห้ามเปิดใช้งานอุปกรณ์ในอุณหภูมิที่ต่ำกว่า <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> หรือสูงกว่า <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span> </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> อย่าให้อุปกรณ์สัมผัสกับเปลวไฟหรือบุหรี่ที่ติดไฟ</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> มีเพียงคู่ค้าที่ให้บริการซ่อมแซมของ Sony Mobile เท่านั้นที่ควรให้บริการดูแลรักษาอุปกรณ์ของคุณ อย่าพยายามแยกชิ้นส่วนอุปกรณ์ของคุณ </span></li>
<li><span class="li-content">หยุดการใช้งานอุปกรณ์ของคุณหรือเลิกใช้คุณสมบัติที่มีการรับส่งคลื่นวิทยุของอุปกรณ์ในสถานที่ที่จำเป็นหรือได้รับการร้องขอให้ปฏิบัติตามกฎดังกล่าว</span></li>
<li><span class="li-content">อย่าให้อุปกรณ์ของคุณหรืออุปกรณ์เสริมสัมผัสกับสื่อที่เป็นแม่เหล็ก (แผ่นดิสก์ บัตรเครดิต ฯลฯ)</span></li>
<li><span class="li-content">อย่าให้อุปกรณ์สัมผัสกับผิวหนังเป็นเวลานาน ความร้อนที่เกิดขึ้นเมื่ออุปกรณ์รับส่งข้อมูล รวมทั้งจากแอปที่กำลังทำงานหรือการชาร์จไฟ อาจทำให้ผิวหนังระคายเคืองได้ ขอแนะนำให้ใช้หูฟังเมื่อคุยโทรศัพท์เป็นเวลานาน</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>การเตือนเกี่ยวกับการดูแลสุขภาพสายตา (ไต้หวัน)</h2><div>
<p>Sony Mobile ใส่ใจในตัวคุณ โปรดแน่ใจว่าคุณได้รักษาดวงตาให้มีสุขภาพดีเสมอ อย่าปล่อยให้ดวงตาของคุณอ่อนล้า การเตือนอย่างเป็นมิตร: การใช้งานมากเกินไปอาจส่งผลให้สายตาอ่อนแอ เราขอแนะนำให้คุณ:</p>
<ol>
<li><span class="li-content">พัก 10 นาทีหลังจากใช้งาน 30 นาที</span></li>
<li><span class="li-content">เด็กที่มีอายุไม่เกินสองปีไม่ควรมองที่หน้าจอ สำหรับผู้ที่อายุมากกว่าสองปี ระยะเวลาในการมองหน้าจอไม่ควรเกินหนึ่งชั่วโมงต่อวัน</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>การโทรฉุกเฉิน</h2><div>
<p>ไม่สามารถรับประกันได้ว่าจะใช้การโทรได้ในทุกสถานการณ์ ไม่ควรพึ่งพาการใช้อุปกรณ์เคลื่อนที่ Sony เพียงอย่างเดียวสำหรับการติดต่อสื่อสารที่จำเป็น คุณอาจไม่สามารถโทรฉุกเฉินได้ในทุกพื้นที่ บนเครือข่ายทั้งหมด หรือเมื่อคุณเปิดคุณสมบัติของเครือข่ายบางอย่างอยู่ และ/หรือกำลังใช้คุณสมบัติบางอย่างของอุปกรณ์เคลื่อนที่</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>อุปกรณ์ Sony บางชนิดไม่สนับสนุนการโทรด้วยเสียงได้ รวมถึงการโทรฉุกเฉินด้วย</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>ข้อมูลเกี่ยวกับเด็กๆ</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> ควรเก็บไว้ให้พ้นมือเด็ก อย่าให้เด็กๆ เล่นอุปกรณ์เคลื่อนที่และอุปกรณ์เสริมของคุณ เพราะอาจทำให้ได้รับบาดเจ็บต่อตนเองหรือบุคคลอื่นๆ ผลิตภัณฑ์ต่างๆ อาจประกอบด้วยชิ้นส่วนเล็กๆ ที่อาจจะดีดตัวออกมาและเด็กอาจจะกลืนเข้าไปทำให้หายใจไม่ออกได้ </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>การชาร์จ</h2><div>
<p>การใช้งานตัวชาร์จที่ไม่ใช่ของ Sony อาจเสี่ยงต่อความปลอดภัยในการใช้งาน</p>
<ul>
<li><span class="li-content">เชื่อมต่อตัวชาร์จกับแหล่งพลังงานตามที่ระบุไว้บนอุปกรณ์เท่านั้น</span></li>
<li><span class="li-content">ชาร์จแบตเตอรี่ระหว่างอุณหภูมิ <span class="keep-together">+5°C (+41°F)</span> และ <span class="keep-together">+45°C (+113°F)</span></span></li>
<li><span class="li-content">เมื่อชาร์จอุปกรณ์ของคุณด้วยสาย USB ตรวจสอบว่าสาย USB เป็นระเบียบเพื่อป้องกันการเดินข้าม สะดุดหรือเกิดความเสียหายหรือตึงเกินไป</span></li>
<li><span class="li-content">ถอดสายชาร์จออกเมื่ออุปกรณ์นั้นชาร์จเต็มแล้ว เมื่อเสียบสายไฟ อาจมีการรั่วไหลของพลังงานเล็กน้อย</span></li>
<li><span class="li-content">ถอดปลั๊กโดยจับที่หัวชาร์จแทนที่จะดึงสาย USB การทำเช่นนี้จะช่วยลดความเสียหายที่อาจเกิดกับสายไฟได้</span></li>
<li><span class="li-content">ถอดปลั๊กก่อนทำความสะอาดอุปกรณ์จะช่วยลดความเสี่ยงที่จะถูกไฟดูดได้</span></li>
<li><span class="li-content">ห้ามใช้หัวชาร์จกลางแจ้งหรือในบริเวณที่เปียกชื้น</span></li>
<li><span class="li-content">อย่าชาร์จอุปกรณ์ใกล้กับวัสดุที่ติดไฟได้เนื่องจากอาจทำให้ร้อนและเกิดไฟไหม้ได้</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>ห้ามดัดแปลงหรือแก้ไขสาย USB หรือหัวชาร์จ ห้ามพยายามเสียบปลั๊กหากเสียบเข้าเต้าเสียบไม่ได้ เพราะอาจเกิดไฟฟ้าลัดวงจรได้ ให้แก้ปัญหาโดยให้ช่างไฟมาเปลี่ยนเต้าเสียบให้เหมาะสม</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>แบตเตอรี่</h2><div>
<p>แบตเตอรี่แบบชาร์จซ้ำได้มีอายุการใช้งานยาวนาน หากใช้อย่างถูกวิธี แบตเตอรี่ของ Sony นั้นเป็นไปตามข้อกำหนด IEC62133, IEC61960, GB/T18287-2013 (ใช้กับผลิตภัณฑ์ที่เปิดตัวก่อนปี 2016), GB31241-2014 (ใช้กับผลิตภัณฑ์ที่เปิดตัวตั้งแต่ปี 2016 เป็นต้นไป) และ GB4943.1 แบตเตอรี่ใหม่หรือแบตเตอรี่ที่ไม่ได้ใช้งานอาจลดปริมาณการจัดเก็บประจุเป็นระยะเวลาสั้นๆ ประสิทธิภาพการทำงานจะขึ้นอยู่กับอุณหภูมิ ความแรงของสัญญาณ รูปแบบการใช้งาน คุณสมบัติบางอย่าง และเสียงหรือการรับส่งข้อมูล</p>
<p>การใช้งานแบตเตอรี่หรือชุดแบตเตอรี่ที่ไม่ใช่ของ Sony อาจเสี่ยงต่อความปลอดภัยในการใช้งานที่เพิ่มขึ้น การใช้แบตเตอรี่ยี่ห้ออื่นอาจก่อให้เกิดไฟไหม้ การระเบิด การรั่วไหล และอันตรายอื่นๆ ได้</p>
<ul>
<li><span class="li-content">โปรดใช้แบตเตอรี่ตามวัตถุประสงค์เฉพาะในการใช้งานเท่านั้น</span></li>
<li><span class="li-content">ห้ามให้แบตเตอรี่สัมผัสอุณหภูมิสูง เช่น อุณหภูมิที่สูงกว่า <span class="keep-together">+55°C (+131°F)</span></span></li>
<li><span class="li-content">ใช้แบตเตอรี่ที่อุณหภูมิห้องเพื่อประสิทธิภาพการเก็บประจุไฟสูงสุด ถ้าใช้แบตเตอรี่ในที่ที่มีอุณหภูมิต่ำ ความจุแบตเตอรี่จะลดลง</span></li>
<li><span class="li-content">ชาร์จแบตเตอรี่ให้เต็มก่อนการใช้งานครั้งแรก</span></li>
<li><span class="li-content">ห้ามนำแบตเตอรี่เข้าปาก</span></li>
<li><span class="li-content">ห้ามไม่ให้แบตเตอรี่สัมผัสกับวัตถุอื่นที่เป็นโลหะ</span></li>
<li><span class="li-content">ผู้ที่ถอดหรือเปลี่ยนแบตเตอรี่ภายในเครื่องควรเป็นพันมิตรการบริการของ Sony เท่านั้น</span></li>
<li><span class="li-content">ปิดใช้ผลิตภัณฑ์ก่อนนำแบตเตอรี่ที่ถอดได้ออก</span></li>
<li><span class="li-content">เปลี่ยนแบตเตอรี่ด้วยแบตเตอรี่ของ Sony ที่ได้รับการรับรองให้ใช้งานกับเครื่องตามมาตรฐาน IEEE-1725 เท่านั้น</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> ระยะเวลาการคุ้มครองสิ่งแวดล้อม (EPUP) ของแบตเตอรี่คือ 5 ปี</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>ชุดการชาร์จแบตเตอรี่ของผลิตภัณฑ์นี้ผ่านการรับรอง โดยคณะกรรมการพลังงานแคลิฟอร์เนีย (California Energy Commission) โดยมีโลโก้ BC กำกับไว้</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>การ์ดหน่วยความจำ</h2><div>
<p>หากอุปกรณ์มาพร้อมกับการ์ดหน่วยความจำแบบถอดออกได้ โดยปกติการ์ดหน่วยความจำจะสามารถนำมาใช้กับเครื่องที่คุณซื้อ แต่อาจไม่สามารถใช้ร่วมกับอุปกรณ์อื่น หรือมีความสามารถเทียบเท่ากับการ์ดหน่วยความจำของเครื่องเหล่านั้น โปรดตรวจสอบความเข้ากันได้เหล่านี้ของอุปกรณ์ต่างๆ ก่อนตัดสินใจซื้อหรือเลือกใช้ หากผลิตภัณฑ์ของคุณมีตัวอ่านการ์ดหน่วยความจำรวมอยู่ด้วย ควรตรวจสอบความเข้ากันได้ของการ์ดหน่วยความจำก่อนตัดสินใจซื้อหรือใช้งาน</p>
<p>การ์ดหน่วยความจำถูกฟอร์แมตมาแล้วก่อนนำออกวางจำหน่าย หากต้องการฟอร์แมตการ์ดหน่วยความจำอีกครั้ง ให้ใช้อุปกรณ์ที่ใช้ร่วมกันได้ โปรดดูคำแนะนำในการใช้งานของอุปกรณ์หรือติดต่อฝ่ายสนับสนุนลูกค้าของ Sony สำหรับรายละเอียดเพิ่มเติม</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>คำเตือนในการใช้งานการ์ดความจำ</h3><div>
<div class="p"> <ul>
<li><span class="li-content">ห้ามนำการ์ดความจำสัมผัสกับความชื้น</span></li>
<li><span class="li-content">ห้ามสัมผัสเทอมินอลเชื่อมต่อด้วยมือหรือโลหะ</span></li>
<li><span class="li-content">ห้ามหักหรืองอการ์ดความจำ</span></li>
<li><span class="li-content">อย่าทาสีหรือพยายามถอดชิ้นส่วนหรือดัดแปลงการ์ความจำ</span></li>
<li><span class="li-content">หากใช้หรือเก็บการ์ดความจำในสถานที่ที่มีความชื้นหรือมีสานกัดกร่อน หรือในสภาพอากาศร้อน เช่น ในรถยนต์ที่ปิดสนิดในฤดูร้อน กลางแจ้ง หรือใกล้กับฮีตเตอร์ เป็นต้น</span></li>
<li><span class="li-content">ไม่ให้เศษผง ฝุ่น หรือสิ่งแปลกปลอมเข้าไปในช่องใส่การ์ดความจำ</span></li>
<li><span class="li-content">ตรวจสอบว่าคุณใส่การ์ดความจำถูกต้อง การ์ดความจำอาจทำงานไม่เป็นปกติหากใส่เข้าไปในช่องไม่สุด</span></li>
<li><span class="li-content">เราขอแนะนำให้คุณทำสำเนาข้อมูลสำคัญเอาไว้ เราไม่รับผิดชอบหากข้อมูลที่บันทึกอยู่ในการ์ดข้อมูลสูญหายหรือเสียหาย</span></li>
<li><span class="li-content">ห้ามนำการ์ดความจำออกในขณะที่เปิดเครื่องอยู่ ข้อมูลที่บันทึกอาจเสียหายหรือสูญหายหากคุณถอดการ์ดออกในขณะที่เครื่องยังเปิดอยู่</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM การ์ด</h2><div>
<p>ห้ามใส่ SIM การ์ดที่ช่องสำหรับใส่ SIM การ์ดไม่รองรับอาจทำให้ SIM การ์ดหรืออุปกรณ์ของคุณได้รับความเสียหายถาวร  หากจำเป็นต้องใช้อแดปเตอร์ในการใส่เข้าในอุปกรณ์ของคุณหรืออุปกรณ์อื่น ห้ามใส่ SIM การ์ดโดยตรงโดยไม่มีอแดปเตอร์</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony ไม่รับประกันและไม่รับผิดชอบต่อความเสียหายที่เกิดจากการใช้งาน SIM การ์ดไม่สามารถใช้ด้วยกันได้หรือดัดแปลง</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>เสาอากาศ</h2><div>
<p>การใช้เสาอากาศอื่นที่ Sony ไม่ได้วางตลาดสำหรับอุปกรณ์เคลื่อนที่รุ่นนี้เป็นการเฉพาะอาจทำให้อุปกรณ์เคลื่อนที่เสีย ลดสมรรถนะของอุปกรณ์ และทำให้ระดับการดูดซับ SAR สูงกว่าขีดที่กำหนดไว้ อย่าให้มือคุณบังเสาอากาศเนื่องจากจะมีผลต่อคุณภาพการโทร ระดับพลังงาน และระยะเวลาสนทนาและการเปิดเครื่องรอรับสายสั้นลง</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>พื้นที่ที่อาจมีอันตรายจากการระเบิด</h2><div>
<p>แม้ว่าจะมีโอกาสเกิดขึ้นได้น้อยมากแต่อุปกรณ์อิเล็กทรอนิกส์ของคุณอาจก่อให้เกิดประกายไฟได้ ประกายไฟในพื้นที่ดังกล่าวอาจก่อให้เกิดการระเบิดหรือไฟไหม้ที่ส่งผลให้เกิดการบาดเจ็บต่อร่างกายหรือเสียชีวิต พื้นที่ที่อาจมีอันตรายจากการระเบิดส่วนใหญ่มีเครื่องหมายแสดงไว้อย่างชัดเจน อย่างไรก็ดีไม่ใช่ทุกแห่งที่มีเครื่องหมายดังกล่าว</p>
<ul>
<li><span class="li-content">ปิดอุปกรณ์อิเล็กทรอนิกส์ของคุณเมื่ออยู่ในพื้นที่ที่อาจมีอันตรายจากการระเบิด</span></li>
<li><span class="li-content">อย่าใช้อุปกรณ์นี้ในสภาพแวดล้อมที่อาจเกิดการระเบิด เช่น ปั๊มน้ำมัน คลังน้ำมัน โรงงานสารเคมี หรือพื้นที่ไวไฟ และพื้นที่ที่ติดไฟได้และอาจเกิดการระเบิดอื่นๆ</span></li>
<li><span class="li-content">อย่าชาร์จอุปกรณ์ใกล้กับวัสดุที่ติดไฟได้เนื่องจากอาจทำให้ร้อนและเกิดไฟไหม้ได้</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>พื้นที่ที่อาจเกิดการระเบิด</h3><div>
<p>ปิดอุปกรณ์อิเล็กทรอนิกส์ทั้งหมดเมื่ออยู่ในพื้นที่ที่อาจเกิดการระเบิด หรือในพื้นที่ที่ติดประกาศให้ <span class=" bold">"ปิดวิทยุสื่อสารสองทาง"</span> เพื่อหลีกเลี่ยงการรบกวนการทำงานที่มีการระเบิด คนงานก่อสร้างมักใช้อุปกรณ์คลื่นความถี่วิทยุแบบควบคุมระยะไกลในการจุดระเบิด</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>อุปกรณ์เสริม</h2><div>
<p>อุปกรณ์เสริมอาจส่งผลต่อการสัมผัส RF การทำงานของคลื่อนวิทยุ ความดัง ความปลอดภัยด้านไฟฟ้า และส่วนอื่นๆ </p>
<div class="p">Sony ไม่ได้ทดสอบอุปกรณ์เสริมที่ไม่ใช่ของแท้และการรับประกันนั้นไม่ได้ครอบคลุมถึงการที่อุปกรณ์ทำงานล้มเหลวจากการใชุ้อุปกรณ์เสริมประเภทนั้น อุปกรณ์เสริมที่ไม่ใช่ของแท้นั้นอาจเพิ่มความเสี่ยงต่อสุขภาพและความปลอดภัยของคุณ  อุปกรณ์เสริมที่ไม่ใช่ของแท้อาจส่งผลต่อประสิทธิภาพการทำงานที่ลดลง อุปกรณ์เกิดความเสียหาย เกิดไฟไหม้ ไฟฟ้าช็อตหรือได้รับบาดเจ็บ การใช้อุปกรณ์เสริมที่ผลิตโดยผู้่ผลิตอื่นอาจทำให้ระดับ SAR แตกต่างออกไปจากที่รายงาน<ul>
<li><span class="li-content">ใช้เฉพาะอุปกรณ์เสริมของแท้จาก Sony ที่ออกแบบมาเพื่ออุปกรณ์นี้เท่านั้น</span></li>
<li><span class="li-content">ใช้บริการผู้ให้บริการที่เป็นพาร์ทเนอร์กับ Sony Mobile เท่านั้น</span></li>
<li><span class="li-content">ห้ามสวมหรือใช้งานหูฟังบลูทูธในวิธีที่คุณรู้สึกไม่สะดวกสบาย หรือกดทับตัวอุปกรณ์</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>อุปกรณ์การแพทย์ส่วนตัว</h2><div>
<p>อุปกรณ์เคลื่อนที่ / อุปกรณ์ที่มีการส่งคลื่นวิทยุอาจส่งผลกระทบต่ออุปกรณ์ทางการแพทย์ สำหรับการใช้งานใกล้ๆ กับอุปกรณ์ทางการแพทย์ส่วนบุคคล โปรดปรึกษาแพทย์และผู้ผลิตอุปกรณ์</p>
<ul>
<li><span class="li-content">ปรึกษาเจ้าหน้าที่ของโรงพยาบาลที่ได้รับอนุญาตและคำแนะนำของผู้ผลิตอุปกรณ์ทางการแพทย์ ก่อนใช้อุปกรณ์ใกล้กับอุปกรณ์ช่วยการเต้นของหัวใจหรืออุปกรณ์/เครื่องมือทางการแพทย์อื่นๆ</span></li>
<li><span class="li-content">หากคุณอยู่ในระยะใกล้กับอุปกรณ์ช่วยการเต้นของหัวใจหรืออุปกรณ์ทางการแพทย์อื่นๆ หรืออยู่ในโรงพยาบาล หรือมีอุปกรณ์ช่วยการเต้นของหัวใจหรือประสาทหูเทียม หรือใช้เครื่องช่วยฟัง โปรดขอคำปรึกษาจากแพทย์ที่ได้รับอนุญาต และศึกษาคำแนะนำจากผู้ผลิตอุปกรณ์ทางการแพทย์นั้นๆ ก่อนใช้ผลิตภัณฑ์นี้</span></li>
<li><span class="li-content">เว้นระยะห่างอย่างน้อย <span class="keep-together">15 ซ.ม. (6 นิ้ว)</span> ระหว่างอุปกรณ์และอุปกรณ์ทางการแพทย์เพื่อลดความเสี่ยงของการรบกวนการทำงาน</span></li>
<li><span class="li-content">ปิดอุปกรณ์หากคุณสงสัยว่ามีคลื่นรบกวน</span></li>
<li><span class="li-content">อย่าเก็บอุปกรณ์ไว้ในกระเป๋าเสื้อของคุณ</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>การขับรถ</h2><div>
<p>ในบางกรณี ผู้ผลิตรถยนต์บางรายมีการห้ามใช้อุปกรณ์เคลื่อนที่ในรถยนต์ ยกเว้นในกรณีที่รองรับการติดตั้งชุดแฮนด์ฟรีพร้อมเสาอากาศ </p>
<ul>
<li><span class="li-content">ตรวจสอบกับตัวแทนผู้ผลิตรถยนต์เพื่อให้แน่ใจว่าอุปกรณ์เคลื่อนที่หรือแฮนด์ฟรี Bluetooth จะไม่มีผลต่อระบบอิเล็กทรอนิกส์ในรถยนต์</span></li>
<li><span class="li-content">จดจ่ออยู่กับการขับรถอย่างเต็มที่ตลอดเวลาและทำตามกฎหมายท้องถิ่นในการใช้งานโทรศัพท์ระหว่างการขับรถ</span></li>
<li><span class="li-content">อย่าวางอุปกรณ์นี้ หรือติดตั้งอุปกรณ์ไร้สายไว้เหนือถุงลมนิรภัยภายในรถยนต์</span></li>
<li><span class="li-content">ห้ามขนส่งหรือจัดเก็บวัตถุระเบิด ของเหลวหรือก๊าซที่ติดไฟง่าย ภายในรถยนต์ที่มีอุปกรณ์โทรศัพท์เคลื่อนที่หรืออุปกรณ์เสริม</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>การใช้งาน GPS/ระบุที่ตั้ง</h2><div>
<p>บางอุปกรณ์นั้นอาจมีหรือสนับสนุนการใช้งานระบุที่ตั้ง/GPS การใช้งานระบุที่ตั้งนั้นให้บริการ "ตามจริง" และ "อาจมีข้อผิดพลาด" Sony ไม่ได้เป็นตัวแทนหรือรับประกันความเม่นยำของข้อมูลระบุที่ตั้งนั้นๆ</p>
<p>ข้อมูลระบุที่ตั้งที่ปรากฎในอุปกรณ์นั้นอาจถูกรบกวนหรือมีข้อผิดพลาดและอาจขึ้นอยู่กับสัญญานเครือข่ายอีกด้วย โปรดทราบว่าการใช้งานนั้นอาจถูกลดทอนหรือไม่สามารถใช้งานได้ในบางสภาพแวดล้อมเช่น ภายในอาคาร หรือ พื้นที่ที่ติดกับอาคาร</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ห้ามใช้งาน GPS ในวิธีที่รบกวนสมาธิระหว่างการขับรถ</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>โหมดเที่ยวบิน</h2><div>
<p>หากมี Bluetooth และฟังก์ชั่นการทำงานเครือข่ายไร้สายในพื้นที่ (LAN ไร้สาย) ในอุปกรณ์ของคุณ คุณจะสามารถเปิดใช้งานได้ในโหมดเครื่องบิน แต่อาจถูกห้ามใช้เมื่อขึ้นเครื่องบินหรือในพื้นที่อื่นซึ่งห้ามมีการรับส่งคลื่นวิทยุ ในสภาพแวดล้อมดังกล่าว โปรดขอการอนุมัติที่ถูกต้องก่อนเปิดใช้งาน Bluetooth หรือฟังก์ชันการทำงาน LAN ไร้สายแม้จะอยู่ในโหมดเครื่องบินก็ตาม</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>มาลแวร์</h2><div>
<p>มาลแวร์คือซอฟต์แวร์ที่เป็นอันตรายต่ออุปกรณ์ของคุณ มาลแวร์หรือโปรแกรมที่เป็นอันตรายรวมถึงไวรัส หนอน สปายแวร์ และโปรแกรมที่ไม่เป็นที่ต้องการอื่นๆ ขณะที่เครื่องใช้เครื่องมือรักษาความปลอดภัยเพื่อกันอันตรายเหล่านั้น Sony ไม่ขอรับประกันหรือรับรองว่าเครื่องจะไม่ปล่อยให้มาลแวร์เข้าสู่เครื่อง อย่างไรก็ตาม คุณสามารถลดความเสี่ยงจากการโจมตีของมาลแวร์ได้โดยใช้ความระมัดระวังเมื่อดาวน์โหลดเนื้อหาหรือรับโปรแกรม หลีกเลี่ยงการเปิดหรือตอบข้อความจากแหล่งที่มาที่ไม่รู้จัก ใช้บริการที่ไม่น่าไว้วางใจในการเข้าใช้อินเทอร์เน็ต และควรดาวน์โหลดเนื้อหาจากแหล่งที่มาที่รู้จักและไว้วางใจได้ไปที่อุปกรณ์เคลื่อนที่</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>การป้องกันข้อมูลส่วนบุคคล</h2><div>
<p>ลบข้อมูลส่วนตัวออกก่อนทิ้งเครื่อง ในการลบข้อมูล ให้คืนค่าหลัก การลบข้อมูลออกจากหน่วยความจำของอุปกรณ์ไม่เป็นการรับประกันว่าจะไม่สามารถกู้คืนได้ Sony ไม่ได้ให้การรับประกันต่อการกู้คืนข้อมูลและไม่มีส่วนรับผิดชอบต่อการเปิดเผยข้อมูล แม้ว่าจะคืนค่าหลักแล้ว</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>การกำจัดอุปกรณ์ไฟฟ้าและอุปกรณ์อิเล็กทรอนิกส์ที่ไม่ใช้แล้ว (ใช้กับสาธารณรัฐอินเดีย)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> สัญลักษณ์นี้หมายความว่าผลิตภัณฑ์และส่วนประกอบ วัสดุสิ้นเปลือง ชิ้นส่วนและอะไหล่ของผลิตภัณฑ์ไม่สามารถถือเป็นขยะครัวเรือนและไม่ควรทิ้งในถังขยะ เจ้าของผลิตภัณฑ์ได้รับคำแนะนำให้ทิ้งผลิตภัณฑ์ที่สถานที่เก็บขยะรีไซเคิลอุปกรณ์ไฟฟ้าและอุปกรณ์อิเล็กทรอนิกส์ใกล้บ้าน ความร่วมมือของคุณจะช่วยในการกำจัดผลิตภัณฑ์อย่างเหมาะสมและป้องกันผลเสีย/อันตรายที่อาจเกิดขึ้นกับธรรมชาติและสุขภาพของมนุษย์ ซึ่งอาจเกิดจากการกำจัดขยะอย่างไม่เหมาะสม ซึ่งรวมถึงการดูแลผิดวิธี การแตกหักโดยอุบัติเหตุ ความเสียหาย และ/หรือการรีไซเคิลขยะอิเล็กทรอนิกส์ผิดวิธี การรีไซเคิลวัสดุอุปกรณ์จะช่วยอนุรักษ์ทรัพยากรธรรมชาติ</p>
<p>หากต้องการรายละเอียดการรีไซเคิลผลิตภัณฑ์นี้เพิ่มเติม โปรดติดต่อสำนักงานงานเขต บริการกำจัดขยะจากครัวเรือน หรือร้านค้าที่คุณซื้อผลิตภัณฑ์นี้ คุณสามารถติดต่อขอความช่วยเหลือเพิ่มเติมจากบริษัทผ่านหมายเลขโทรฟรีในประเทศอินเดียได้</p>
<p>หมายเลขโทรฟรี: 1800-103-7799</p>
<p>โปรดดูข้อมูลการรีไซเคิลผลิตภัณฑ์ใน www.sony.co.in</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>การลดการใช้สารอันตรายในอุปกรณ์เครื่องใช้ไฟฟ้าและอิเล็กทรอนิกส์ (มีผลในสาธารณรัฐอินเดีย)</h3><div>
<p>ผลิตภัณฑ์นี้และชิ้นส่วน วัสดุสิ้นเปลือง ส่วนประกอบและอะไหล่เป็นไปตามกฎระเบียบด้าน (การจัดการ) ขยะอิเล็กทรอนิกส์ว่าด้วยการจำกัดใช้สารอันตรายของประเทศอินเดีย กำหนดให้สารที่จำกัดมีความเข้มข้นสูงสุดที่อนุญาตให้ใช้ได้ 0.1% ตามน้ำหนักของวัสดุที่เหมือนกันในตะกั่ว ปรอท โครเมียมเฮกซาวาเลน โพลีโบรมิเนตเต็ดไบฟีนิล (PBB) และโพลีโบรมิเนต ไดเฟนนิล อีเธอร์ (PBDE) และ 0.01% ตามน้ำหนักของวัสดุที่เหมือนกันในแคดเมียม ยกเว้นข้อยกเว้นที่ระบุในกำหนดการ 2 ของกฎที่กล่าวไปข้างต้น</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>การกำจัดอุปกรณ์ไฟฟ้า อุปกรณ์อิเล็กทรอนิกส์ และแบตเตอรี่ที่ไม่ใช้แล้ว (ประเทศอื่นๆ ทั่วโลก)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> สัญลักษณ์นี้บนเครื่องใช้ไฟฟ้าหรือบนบรรจุภัณฑ์ของเครื่องใช้ไฟฟ้าดังกล่าวระบุว่าต้องไม่ถือว่าผลิตภัณฑ์เครื่องไฟฟ้านี้พร้อมแบตเตอรี่เป็นของเสียจากครัวเรือนทั่วไป แต่ควรนำไปทิ้งที่จุดจัดเก็บเพื่อรีไซเคิลเครื่องไฟฟ้าและอุปกรณ์ไฟฟ้า อย่าพยายามถอดแบตเตอรี่ภายใน เฉพาะโรงงานจัดการของเสียหรือผู้เชี่ยวชาญให้บริการที่ผ่านการฝึกอบรมมาเท่านั้นที่ถอดแบตเตอรี่ภายในนี้ได้</p>
<p>โปรดกำจัดผลิตภัณฑ์นี้อย่างเหมาะสม คุณจะสามารถช่วยป้องกันผลเสียต่อสิ่งแวดล้อมและสุขภาพของมนุษย์ซึ่งอาจจะเกิดขึ้นหากกำจัดของเสียจากผลิตภัณฑ์นี้อย่างไม่เหมาะสม การรีไซเคิลจะช่วยอนุรักษ์ทรัพยากรธรรมชาติ สำหรับรายละเอียดเพิ่มเติมเกี่ยวกับการรีไซเคิลผลิตภัณฑ์นี้ โปรดติดต่อสำนักงานงานเขต บริการกำจัดขยะจากครัวเรือน หรือร้านค้าที่คุณซื้อผลิตภัณฑ์นี้ หรือศูนย์ติดต่อ Sony คุณสามารถดูข้อมูลเพิ่มเติมเกี่ยวกับการรีไซเคิลได้ที่ <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a></p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>การเตือนความดัง</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>อย่าฟังเพลงดังติดต่อกันเป็นเวลานานเพื่อป้องกันปัญหาทางการได้ยิน</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>สำหรับอุปกรณ์ที่มีชุดส่งสัญญาณเลเซอร์และวงจรไดรฟ์เข้าชุด (ประเทศสหรัฐอเมริกา)</h2><div>
<p>เซนเซอร์โฟกัสอัตโนมัติโดยใช้เทคโนโลยีเซนเซอร์</p>
<p>เอาต์พุตเลเซอร์ออกแบบมาตามข้อจำกัดด้านความปลอดภัยของเลเซอร์ระดับ 1 ภายใต้เงื่อนไขอันสมควรที่คาดว่าอาจเกิดขึ้นได้ รวมทั้งข้อผิดพลาดแต่ละรายการตาม IEC 60825-1:2014 (ฉบับที่ 3)</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>อุปกรณ์ที่สนับสนุนการดูภาพสามมิติ</h2><div>
<p>เมื่อดูภาพสามมิติที่ถ่ายโดยอุปกรณ์ที่สนับสนุนการดูภาพสามมิติ คุณอาจรู้สึกไม่เมื่อยล้าสายตา เหนื่อยอ่อน หรือเวียนศีรษะ เมื่อดูผ่านทางจอภาพที่สนับสนุนการดูภาพสามมิติ เพื่อป้องกันอาการเหล่านี้ เราขอแนะนำให้คุณหยุดพักบ่อยๆ ระหว่างการดู อย่างไรก็ตาม คุณต้องพิจารณาระยะเวลาและความถี่ในการพักของคุณซึ่งจะแตกต่างกันไปตามแต่ละบุคคล หากคุณมีอาการเหล่านี้ โปรดหยุดรับชมภาพสามมิติจนกว่าคุณจะดีขึ้น และควรปรึกษาแพทย์ตามความเหมาะสม สำหรับข้อมูลเพิ่มเติม กรุณาดูขั้นตอนการใช้งานที่รวมอยู่ในชุดอุปกรณ์สามมิติหรือซอฟต์แวร์สามมิติที่คุณใช้ร่วมกับอุปกรณ์นี้</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ระบบการมองเห็นของเด็กๆ ยังคงอยู่ในระหว่างการพัฒนา (โดยเฉพาะอย่างยิ่งในเด็กวัยต่ำกว่า 6 ปี) โปรดปรึกษากุมารแพทย์หรือจักษุแพทย์ก่อนที่จะให้เด็กๆ ดูภาพสามมิติ และควบคุมดูแลให้เด็กๆ ดูภาพสามมิติด้วยวิธีการที่ถูกต้อง</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>เทอร์มินัล TTY ในสหรัฐเอมริกา</h2><div>
<p>คุณสามารถใช้เทอร์มินัล TTY พร้อมกับอุปกรณ์ Sony Mobile ของคุณ สำหรับข้อมูลเกี่ยวกับคุณสมบัติในการเข้าใช้และวิธีแก้ปัญหาสำหรับผู้ที่มีความจำเป็นพิเศษ โปรดไปที่ <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> หรือติดต่อ Sony Mobile ที่1-866-766-9374</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>คำชี้แจงเกี่ยวกับสารที่ใช้</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> เมื่ออุปกรณ์นั้นเปิดใช้งานภายใต้ข้อกำหนดตามเอกสารของอุปกรณ์ ระยะเวลาการใช้งานเพื่อปกป้องสิ่งแวดล้อม (EPUP) นั้นอยู่ที่ 10 ปี</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. ชื่อและปริมาณสารอันตรายใน EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>ชื่อชิ้นส่วน</p> </td>
<td class="p" colspan="6"> <p>สารอันตราย</p> </td>
</tr>
<tr>
<td class="p"> <p>ตะกั่ว (Pb)</p> </td>
<td class="p"> <p>ปรอท (Hg)</p> </td>
<td class="p"> <p>แคดเมียม (Cd)</p> </td>
<td class="p"> <p>โครเมียมชนิดเฮ็กซาวาเลนท์ (Cr(VI))</p> </td>
<td class="p"> <p>โพลีโบรมิเนต ไบเฟนิล (PBB)</p> </td>
<td class="p"> <p>โพลีโบรมิเนต ไดฟีนิล อีเทอร์ (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>อุปกรณ์</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>แบตเตอรี่</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>อุปกรณ์เสริมและเครื่องชาร์จ</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>แบบฟอร์มนี้จัดทำขึ้นตามข้อกำหนดที่ระบุใน SJ/T 11364</p><p>0: ระบุว่าสารอันตรายนี้ซึ่งมีอยู่ในวัสดุที่มีคุณสมบัติแบบเดียวกันทั้งหมดสำหรับชิ้นส่วนนี้ต่ำกว่าข้อกำหนดที่จำกัดไว้ใน GB/T 26572</p> <p>X: ระบุว่าสารอันตรายนี้ซึ่งมีอยู่ในวัสดุที่มีคุณสมบัติแบบเดียวกันทั้งหมดอย่างน้อย 1 อย่างสำหรับชิ้นส่วนนี้สูงกว่าข้อกำหนดที่จำกัดไว้ใน GB/T 26572 (ในตอนนี้ยังไม่มีเทคโนโลยีทางเลือกอื่นที่สามารถทดแทนได้)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>